<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserResponses extends Model
{
    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'user_responses';

    /**
     * The primary key associated with the table.
     *
     * @var string
     */
    protected $primaryKey = 'id';

     /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $attributes = [
        'session_id', 'qn_id', 'response_id', 'response_text',
        'deleted', 'status'
    ];
}
