<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class QuestionMaster extends Model
{
    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'question_master';

    /**
     * The primary key associated with the table.
     *
     * @var string
     */
    protected $primaryKey = 'id';

     /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $attributes = [
        'subset_id', 'qn_type', 'logic', 'question', 
        'previous_qn', 'response_type', 'deleted', 'status',
        'page', 'previous_response'
    ];
}
